Comment on allocation payment
curl --request POST \
--url https://api.us.cr4ce.com/allocation-payment/comment \
--header 'Accept: <accept>' \
--header 'Content-Type: application/json' \
--header 'x-api-key: <api-key>' \
--data '
{
"allocation_payment": "<string>",
"comment": "<string>"
}
'import requests
url = "https://api.us.cr4ce.com/allocation-payment/comment"
payload = {
"allocation_payment": "<string>",
"comment": "<string>"
}
headers = {
"Accept": "<accept>",
"x-api-key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {
Accept: '<accept>',
'x-api-key': '<api-key>',
'Content-Type': 'application/json'
},
body: JSON.stringify({allocation_payment: '<string>', comment: '<string>'})
};
fetch('https://api.us.cr4ce.com/allocation-payment/comment', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"allocation-payment": "<string>",
"comment": "<string>",
"slug": "<string>"
}{
"message": "<string>",
"status_code": 400
}{
"message": "<string>",
"status_code": 401
}{
"message": "<string>",
"status_code": 403
}{
"message": "<string>",
"status_code": 422,
"errors": {}
}{
"message": "<string>",
"status_code": 429
}{
"status": "Maintenance in progress"
}Allocation payments
Comment on allocation payment
Add a comment to the allocation payment identified by the slug in the request body.
POST
/
allocation-payment
/
comment
Comment on allocation payment
Authorizations
API key used to authenticate and authorise every request.
Include it in the x-api-key header.
Headers
Defines the response type.
Available options:
application/vnd.Creative Force.v2.3+json, application/vnd.Creative Force.v2.3+xml Body
application/json
Allocation payment comment payload.
⌘I